RubyGems Navigation menu

fluent-plugin-cassandra-json 0.2.0

Insert data to cassandra plugin for fluentd (Use INSERT JSON).

Versions:

  1. 0.2.0 - August 01, 2018 (12 KB)
  2. 0.1.3 - June 26, 2018 (12 KB)
  3. 0.1.2 - May 16, 2018 (12 KB)
  4. 0.1.1 - May 10, 2018 (12 KB)
  5. 0.1.0 - May 10, 2018 (12 KB)

Runtime Dependencies (3):

  • cassandra-driver >= 3
  • fluentd < 2, >= 0.14.10
  • oj >= 0
  • Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • joker1007

    SHA 256 checksum:

    7d0dbcd3ba2e6c2ab19f6c9cb0dc91c0c2e0948defdb1375c82eb506e28180f3

    Total downloads 2,872

    For this version 870

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: